CVE-2022-38936 – An issue has been found in PBC through 2022-8-27. A SEGV issue detected in the function pb …

Vuln ID: CVE-2022-38936

Published:  2022-09-23  11:15:09Z

Description: An issue has been found in PBC through 2022-8-27. A SEGV issue detected in the function pbc_wmessage_integer in src/wmessage.c:137.

Source: NVD.NIST.GOV